View Issue Details

IDProjectCategoryView StatusLast Update
0001493Ham Radio DeluxeBugpublic2018-06-13 09:13
ReporterSupport 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformINTELOSWindowsOS Version
Product Version 
Target VersionFixed in Version6.4.0.843 
Summary0001493: ALE - RST format does not track mode
DescriptionALE window RST modes do not update or track mode
Steps To Reproduce-Have Lookup window, Cluster and Logbook open
-Click on a station in the cluster.
-Click on ADD in Lookup
-In ALE window, verify Mode is tracked, and RST format is correct ( 59 vs 599)
-Add QSO
-Click on a station in cluster in mode other than above
-Click ADD in Lookup
-In ALE note that MODE correctly tracked, but RST is still in previous QSO
format(59 vs 599)
Additional InformationReported by frankya
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing Beta Successful

Relationships

Activities

WA9PIE

2016-12-03 22:36

administrator   ~0003064

I've seen this on a number of occasions.

WA9PIE

2017-03-05 21:52

administrator   ~0003113

still happening... particularly with demo radio

WA9PIE

2018-06-12 00:10

administrator   ~0005250

Last edited: 2018-06-12 00:12

View 2 revisions

We need to retest this. There may have been a problem with the "RST Options" table that got fixed.

WA9PIE

2018-06-12 00:14

administrator   ~0005251

This is an old Mantis item. After re-testing with the 842 build, this may have been completed at some point and not documented. We'll include this as an update to the next release.

I'm marking it "Fixed" so we can retest.

WA9PIE

2018-06-13 09:11

administrator   ~0005258

This item was found to have been fixed, though no change was made to this recently.

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2013-12-24 22:13 WA9PIE Status assigned => new
2014-01-31 15:42 WA9PIE Release => 6.1
2014-01-31 15:42 WA9PIE Module => Logbook
2014-01-31 15:42 WA9PIE Sub-Module => ALE Window
2014-01-31 15:42 WA9PIE Report Build => 6.1.4.189
2014-01-31 15:42 WA9PIE Assigned To Support =>
2014-01-31 15:42 WA9PIE Status new => confirmed
2014-02-02 10:43 WA9PIE Summary ALE - RST format does not track mode => Bug: ALE - RST format does not track mode
2014-02-02 10:43 WA9PIE Description Updated View Revisions
2014-02-02 10:43 WA9PIE Steps to Reproduce Updated View Revisions
2014-02-02 16:40 WA9PIE View Status private => public
2015-09-17 13:17 WA9PIE Category Logbook => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-25 18:12 WA9PIE Fix Build => (select)
2015-09-25 18:12 WA9PIE Summary Bug: ALE - RST format does not track mode => ALE - RST format does not track mode
2016-12-03 22:36 WA9PIE Note Added: 0003064
2017-03-05 21:52 WA9PIE Note Added: 0003113
2018-06-12 00:10 WA9PIE Note Added: 0005250
2018-06-12 00:12 WA9PIE Note Edited: 0005250 View Revisions
2018-06-12 00:13 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2018-06-12 00:14 WA9PIE Status confirmed => resolved
2018-06-12 00:14 WA9PIE Resolution open => fixed
2018-06-12 00:14 WA9PIE Fixed in Version => 6.4.0.842
2018-06-12 00:14 WA9PIE Testing => Not Started
2018-06-12 00:14 WA9PIE Note Added: 0005251
2018-06-13 09:11 WA9PIE Status resolved => closed
2018-06-13 09:11 WA9PIE Testing Not Started => Beta Successful
2018-06-13 09:11 WA9PIE Note Added: 0005258
2018-06-13 09:13 WA9PIE Fixed in Version 6.4.0.842 => 6.4.0.843
2018-06-13 09:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe